#about-us {
	display: flex;
	flex-direction: row;
	width: 1000px;
	max-width: 90%;
}
#about-us h1 {
	text-align: right;
}
#about-us p {
	text-align: left;
}
#about-us > div:first-child {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0;
}
#about-us > div:last-child {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-left: 30px;
}

.portrait-image-section > div:first-child {
	width: 40%;
}
.portrait-image-section > div:last-child {
	width: 60%;
}
.portrait-image-section img {
	height: 560px;
}
@media (max-aspect-ratio: 9/6) {
	h3 {
		background-color: var(--FOOTER_BG);
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#about-us {
		flex-direction: column;
		width: 640px;
	}
	#about-us h1 {
		text-align: left;
	}
	#about-us > div:last-child {
		margin-left: 0px;
	}
	
	.portrait-image-section > div:first-child,
	.portrait-image-section > div:last-child {
		width: 100%;
	}
	.portrait-image-section img {
		height: 480px;
	}
}
